<screen name="ytSearch" position="0,0" size="1920,1080" flags="wfNoBorder" backgroundColor="transparent">
<widget name="title" position="150,128" size="975,45" noWrap="1" zPosition="1" transparent="1" font="mediaportal;39" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<wiget name="name" position="150,188" size="1125,30" noWrap="1" zPosition="1" transparent="1" font="mediaportal;30" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="ContentTitle" position="150,870" size="975,30" zPosition="1" noWrap="1" transparent="1" font="mediaportal;24" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="liste" position="728,219" size="1046,585" backgroundColor="XionBackground" font="mediaportal;27" itemHeight="37" zPosition="1" scrollbarMode="showOnDemand" transparent="1" foregroundColor="XionFont1" />
<widget name="Query" position="168,240" size="180,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="XionFont2" />
<widget name="query" position="353,240" size="330,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;21" valign="center" halign="left" foregroundColor="XionFont1" />
<widget name="Keywords" position="168,300" size="180,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="XionFont2" />
<widget name="keywords" position="353,300" size="330,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;21" valign="center" halign="left" foregroundColor="XionFont1" />
<widget name="Time" position="168,330" size="180,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="XionFont2" />
<widget name="time" position="353,330" size="330,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;21" valign="center" halign="left" foregroundColor="XionFont1" />
<widget name="Metalang" position="168,360" size="180,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="XionFont2" />
<widget name="metalang" position="353,360" size="330,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;21" valign="center" halign="left" foregroundColor="XionFont1" />
<widget name="Regionid" position="168,390" size="180,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="XionFont2" />
<widget name="regionid" position="353,390" size="330,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;21" valign="center" halign="left" foregroundColor="XionFont1" />
<widget name="Author" position="168,420" size="180,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="XionFont2" />
<widget name="author" position="353,420" size="330,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;21" valign="center" halign="left" foregroundColor="XionFont1" />
<widget name="3D" position="168,450" size="180,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="XionFont2" />
<widget name="3d" position="353,450" size="330,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;21" valign="center" halign="left" foregroundColor="XionFont1" />
<widget name="Duration" position="168,480" size="180,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="XionFont2" />
<widget name="duration" position="353,480" size="330,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;21" valign="center" halign="left" foregroundColor="XionFont1" />
<widget name="Reserve1" position="168,510" size="180,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="XionFont2" />
<widget name="reserve1" position="353,510" size="330,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;21" valign="center" halign="left" foregroundColor="XionFont1" />
<widget name="Reserve2" position="168,540" size="180,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="XionFont2" />
<widget name="reserve2" position="353,540" size="330,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;21" valign="center" halign="left" foregroundColor="XionFont1" />
<widget name="Parameter" position="168,788" size="165,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="#00ff0000" />
<widget name="ParameterToEdit" position="300,786" size="120,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="XionFont1" />
<widget name="parametertoedit" position="423,788" size="210,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="XionFont1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F1" position="96,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F2" position="396,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F3" position="696,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F4" position="996,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_full_button" />
</screen>